/* http://meyerweb.com/eric/tools/css/reset/ 2. v2.0 | 20110126
  License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  word-wrap: break-word;
}

/*================= Custom Styles ====================================*/


html {
   -ms-text-size-adjust: 100%;
   -webkit-text-size-adjust: 100%;
   font-family: calibri ;
  }
body {
   line-height: 1;
   background-color: rgb(231 235 234 / 50%);
   color: #0f116a;
   text-shadow: 1px 2px 4px rgb(0 0 0 / 28%);
   overflow-x: scroll;
  }
header {
   margin: 12px 0;
   text-align: center;
   padding: 8%;
   background-image: linear-gradient(rgb(139 139 141), rgb(92 92 92));
   color: white;
  }
/*================= Font Styles ======================================*/

h1 {
   font-size: 22px;
   font-weight: 100;
  }
h2 {
   font-size: 19px;
   font-weight: 100;
  }
h3 {
   font-size: 16px;
   font-weight: 100;
  }
h4 {
   font-size: 12px;
   font-weight: 100;
  }
h5 {
   font-size: 11px;
   font-weight: 400;
  }

p {
   font-size: 11px;
   font-weight: 100;
  }
  
a {
   font-size: 11px;
   font-weight: 100;
   text-decoration: none;
  }
ul {
   font-size: 11px;
   font-weight: 100;
   list-style-type: disc;
   margin: 3px;
   padding: 10px;
  }
small {
   font-size: 8px;
   font-weight: 100;
  }
sup {
   font-size: 7px;
   font-weight: 100;
   vertical-align: super;
  }
/*================= Settings for inputs ==============================*/
textarea,
input {
   -webkit-appearance: none;
   border-radius: 0;
   font-size: 11px;
   font-weight: 100;
   width: 754px;
   height: 14px;
  }
.authInput {
   height: 35px; 
   width: 50%; 
   text-align: center; 
   border: 1px solid rgb(200,200,200);
   font-family: 'Rubik';
   font-size: 20px;
   line-height: 30px;
  }
/*================ Settings for data table ============================*/
table {
   width: 100%;
   border-collapse: collapse;
  }

tr td {
   font-size: 11px;
   font-weight: 100;
   padding: 2px;
   border: 1px solid rgb(180,180,180);
  }
th {
   font-size: 12px;
   font-weight: 100;
   padding: 2px;
   border: 1px solid rgb(180,180,180);
  }

.form-table {
   width: 100%;
   border: none;
  }
.form-table td{
   width: 50%;
   border: none;
   text-align: right;
  }
.form-table td:nth-child(even){
   text-align: left;
  }

.link-button-table{
   table-layout: fixed;
   border-collapse: separate;
   border-spacing: 3px;
  }

.link-button-table td{
   text-align: center;
   padding: 7px;
   line-height: 1;
  }

/* ====== Font sizes for Desktop =======*/  
@media only screen and (min-width: 768px) {
   body {line-height: 2;}
   h1 {font-size: 44px;}
   h2 {font-size: 39px;}
   h3 {font-size: 32px;}
   h4 {font-size: 24px;}
   h5 {font-size: 22px;}
   p {font-size: 22px;}
   a {font-size: 22px;}
   ul {font-size: 22px;
     margin: 7px;
     padding: 22px;}
   small {font-size: 12px;}
   sup {font-size: 8px;}

   textarea,
   input.text,
   input[type="number"],
   input[type="date"],
   input[type="select"],
   input[type="submit"] {
     font-size: 22px;
     width: 150px;
     height: 28px;
    }
   tr td {font-size: 22px;}
   th {font-size: 24px;}
  }
  
.center {
   text-align: center;
  }
.justify {
   text-align: justify;
  }
.italic {
   font-style: italic;
  }
.double-spaced-line {
   line-height: 2em;
  }
.auto-margin {
   margin: auto;
  }
/*================= Section Styles ===================================*/
* {
   box-sizing: border-box;
  }
footer {
   width: 100%;
   color: rgb(109, 4, 4);
   text-shadow: none;
  }
/*================ Misc ==============================================*/

.line-space {
   width: 100%;
   float: left;
   border-bottom: 1px solid rgb(0,0,0);
  }

.link-button {
   width: 90%;
   border: 1px solid rgb(171 208 215);
   border-radius: 4px;
   background-image: linear-gradient(rgb(246 246 247), rgb(185 219 225));
   height: 40px;
   vertical-align: middle;
  }
.link-button:hover{
   border: 1px solid rgb(60 170 191);
   background-image: linear-gradient(rgb(255 255 255), rgb(191 235 243));
  }
.link-button a{
   font-size: 15px
}
@media only screen and (min-width: 768px) {
   .link-button a{
     font-size: 50px
    }
  }
/*================ Images ============================================*/
img {
   margin: 0 -2px;
   padding: 0;
  }
#stars, #hills{
   position: fixed;
   overflow: hidden;
   height: 100%;
   min-height: 100%;
   max-height: 100%;
  }
#fireworks {
   position: absolute;
   overflow: visible ;
   top: 0px;
   height: 70%;
   min-height: 70%;
   max-height: 70%;
   border: 1px solid red;
  }
[id*="text"] {
   position: fixed;
  }
/*================ Responsive saettings===============================*/


/*========================= Column Widths ============================*/

.row::after {
   content: "";
   clear: both;
   display: block;
  }
[class*="col-"] {
   float: left;
   padding: 0.25px 0.25px;
   width: 100%;
  }
/*=========== Column widths to apply to all devices: =================*/
   .col-m-1 {width: 8.33%;}
   .col-m-2 {width: 16.66%;}
   .col-m-3 {width: 25%;}
   .col-m-4 {width: 33.33%;}
   .col-m-5 {width: 41.66%;}
   .col-m-6 {width: 50%;}
   .col-m-7 {width: 58.33%;}
   .col-m-8 {width: 66.66%;}
   .col-m-9 {width: 75%;}
   .col-m-10 {width: 83.33%;}
   .col-m-11 {width: 91.66%;}
   .col-m-12 {width: 100%;}

   .col-m-fifth {width: 20%;}   
   .col-m-eighth {width: 12.5%;}
   .col-m-ninth {width: 11.11%;}



@media only screen and (min-width: 768px) {
    /*============ Settings For desktop: =============================*/
   .col-d-1 {width: 8.33%;}
   .col-d-2 {width: 16.66%;}
   .col-d-3 {width: 25%;}
   .col-d-4 {width: 33.33%;}
   .col-d-5 {width: 41.66%;}
   .col-d-6 {width: 50%;}
   .col-d-7 {width: 58.33%;}
   .col-d-8 {width: 66.66%;}
   .col-d-9 {width: 75%;}
   .col-d-10 {width: 83.33%;}
   .col-d-11 {width: 91.66%;}
   .col-d-12 {width: 100%;}

   .col-d-fifth {width: 20%;}   
   .col-d-eighth {width: 12.5%;}
   .col-d-ninth {width: 11.11%;}
  
  }